package com.xinelu.common.enums;


import lombok.Getter;

@Getter
public enum DialStatusEnum {
    /**
     * 未拨打
     */
    NODIALED("NODIALED"),
    /**
     * 已拨打
     */
    DIALED("DIALED"),
    ;
    final private String info;

    DialStatusEnum(String info) {
        this.info = info;
    }


}
